跳转到主要内容
监控与采集相关接口/监控综合
GETMonitoring起始版本 1.0同步需要认证

获取隔离配置

获取当前租户隔离配置。

调试可用性

在线调试

使用当前认证信息和示例参数提交 Mock 请求。

请求参数

此接口无需请求参数。

响应状态

200 OK

该 API 成功时返回以下响应结构。

  • enabledBoolean

    是否启用。

    示例: true

  • tenantLabelNameString

    租户标签名称。

    示例: tenant_id

  • exemptTenantsList

    豁免租户。

    示例: item1,item2

  • auditModeBoolean

    审计模式。

    示例: false

  • blockOnViolationBoolean

    违规时阻断。

    示例: true

请求地址

GET/api/v1/monitoring/isolation/config

/api/v1/monitoring/isolation/config

操作 ID

GetIsolationConfig

永久链接

请求示例

curl -X GET '{host}/api/v1/monitoring/isolation/config' -H 'Authorization: Bearer {token}'

响应示例

200
{
  "enabled": true,
  "tenantLabelName": "tenant_id",
  "exemptTenants": [],
  "auditMode": false,
  "blockOnViolation": true
}

变更历史

此 API 暂无变更历史记录。

查看全部变更历史